# Generated by Django 3.2.7 on 2021-09-22 16:36

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lab_2', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='note',
            name='message',
            field=models.TextField(default=None),
            preserve_default=False,
        ),
    ]
